 <template>
	<div class="fheight">
		<Promotion />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		Promotion: () => import("@/components/Admin/Promotion/index.vue"),
	},
})
export default class AuthLogin extends Vue {}
</script>

<style>
</style>
